
/*Main Navbar */

#nav {
	font-size:1em;
	margin: 0 auto;
	}
	
#nav, #nav ul {
	list-style:none;
	line-height:1;
	}

#nav a, #nav a:hover {
	display: block;
	text-decoration: none;
	font-weight: normal;
	font-family: arial;
	font-size: 12px;

	border:none;
	color: #fff;
	
	padding-top: 11px;

	}
	
#nav li {
	
	float: left;
	list-style:none;
	width: 70px;
	height: 35px;
	text-align: center;
	font-weight: normal;
	margin-left: 10px;
	}

#nav li:hover { background: #1e0000; }

#nav a:hover, #nav a:active {
	
	text-decoration:none;
	width: 70px;
	}	

#nav a:hover { color: #fff; }

#nav a:active { color: #fff; }

.on a { color: #fff; }

.current_page_item	a, #home .on  {
	
	color: #fff;
	text-decoration:none;

}
	
	